<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=Edge"/>
    <title>Untitled</title>
<!--Adobe Edge Runtime-->
    <script type="text/javascript" charset="utf-8" src="edge_includes/edge.6.0.0.min.js"></script>
    <style>
        .edgeLoad-wr8k { visibility:hidden; }
    </style>
<script>
   AdobeEdge.loadComposition('wr8k', 'wr8k', {
    scaleToFit: "none",
    centerStage: "both",
    minW: "0px",
    maxW: "undefined",
    width: "1250px",
    height: "750px"
}, {"dom":{}}, {
    dom: [

    ],
    style: {
        '${symbolSelector}': {
            isStage: true,
            rect: [undefined, undefined, '1250px', '750px'],
            fill: ["rgba(255,255,255,1)"]
        }
    }
});
</script>
<!--Adobe Edge Runtime End-->

</head>
<body>
	<div id="Stage" class="wr8k"></div>
</body>
</html>